{
  "parent": "minecraft:item/generated",
  "textures": {
    "layer0": "minecraft:item/wild_armor_trim_smithing_template"
  },

 "overrides": [
  { "predicate": {"custom_model_data": 1000}, "model": "item/cyan_monolith"}

 ]

}